int B, C;
B = int.Parse(Console.ReadLine());
C = int.Parse(Console.ReadLine());
int A = 0;
if ((B + C) >= 256)
    A = 0;
else if (B > C)
    A = 256 - B;
else if (C > B)
    A = 256 - C;
Console.WriteLine(A);
Console.ReadLine();